* html #admin-bar {position:absolute;bottom:auto;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}

table .altrow td {
	background: #f5f5f5;
}
table {
	background: #fff;
	border-right:0;
	clear: both;
	color: #333;
	margin-bottom: 10px;
	width: 100%;
}
table tr td {
	background: #fff;
	padding-top: 6px;
        padding-left: 1px;
	text-align: left;
	vertical-align: top;
}
table td.actions a {
	margin: 0px 3px;
}
#bg-fun{
  /* background-color: #ffffff;*/
    border-bottom: 1px groove #CCCCCC;
    height: 148px;
    position: absolute;
    display: inline;
    top: 0;
    left:0;
    width: 100%;    
}

.clear{
    clear:both;
}

h2 {
    padding-bottom: 25px;
    float:left;
    color: #FFFFFF;
    margin-bottom: 15px;
    padding: 10px;
    background: #b7db86;
    border: 1px solid #99CC53;
    font-family:'Droid Sans','Myriad Pro',Helvetica,Arial,sans-serif;
    font-size:1.8em;
    font-weight:normal;
    text-align:left;
}

h2#medium{
    width: 400px;
}

h2.maxi{
    width:600px;
}

.center{
   margin:auto; 
}
.fullwidth{
	width:100%;
}
/** header **/
#header{
	
    position: relative;
}


#top_nav{
	 float: left;
    height: 25px;
    padding-right: 5px;
    position: absolute;
    right: 40px;
    top: -52px;
    z-index: 100;
}

#top_nav-theme{
	float:left;
	height:25px;
	position:absolute;
	left:40px;
	top:0;
}
#top_nav ul li,#top_nav-theme ul li {
	float:left;
	list-style-type:none;
	margin:0;
	padding:0;
	padding-left:10px;
}
#challenge-main #nav { 
    height:15px;
    margin: 10px auto;
    padding:10px 5px;
    width:1014px;
    position:relative;
}
#challenge_name{
	display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 17px;
    margin: -36px 0 0 40px;
	float:left;
	text-shadow: none;
}
#challenge-all{
    float:left;
    clear:both;        
}

#nav  .prev { font-size: 1em; float:left; width:425px }
#nav  .day { font-size: 1em; float:left;  }
#nav  .next { font-size: 1em; float:right }

#top  .logo { float:left; width:200px }
#top  .title { text-align:center; float:left; /*padding-top:30px;*/ width:100%;  } /*removed padding-top as a hack to make Steps 2 and 3 match Steps 1 and 4, may need to put it back in later */
#top  .logo2 { font-size: 1em; float:right }

#top .title h1{
font-size: 24px;
clear: both;
}
/** end header **/

/** tooltip (qtip) **/
/** leader board score **/
#score { 
    
margin: 0 auto;
padding:10px;
width:250px;
overflow: auto;
}
#score .my-score { font-size: 1em; float:left; width:100px;padding:5px; }
#score .team-score { font-size: 1em; float:left; width:100px;padding:5px; }
#score .res {text-align:center; padding:2px;}
#score2 { 

padding:9px;
width:330px;
}

#score2 .my-score { font-size: 1em; float:left; width:100px;padding:5px; }
#score2 .team-score { 
    font-size: 1em; float:left; width:100px;padding:5px; 
}
#score2 .res {text-align:center; padding:2px;}
/**footer **/
#footer {
        clear: both;
	text-align: right;
        
        position:relative;
        top:60px;
}
/** end footer */
/* end leader board score **/
/** qtip code **/

/** debug details **/
.cake-sql-log{
    position: relative;
    margin-top: 100px;
}

/** Paging **/
div.paging {
	color: #ccc;
	margin-top: 1em;
	clear:both;
}
div.paging span.disabled {
	color: #ddd;
	display: inline;
}
div.paging span.current {
	color: #c73e14;
}
div.paging span a {
}

/***message display ***/

#msg-box #msg-thumb{
    width:80px;
    
}
#msg-box #msg-details{
    border-bottom: 1px dotted;
    margin-bottom: 10px;
    width: 280px;
    
}
#msg-box #msg-details #msg-subject{
     color: #CCCCCC;
    padding: 0px 10px;
    float:left;
    
}
#msg-box #msg-details #msg-date{
    float:right;
    padding: 0 10px;
}
#msg-box #msg-details #msg-body{
    clear: both;
    font-size: 14px;
    padding: 0 10px;
    
}
#msg-box #msg-details #msg-name{
    float:right;
    font-size: 10px
    
}
#send{
    width:100%;
}
#send #send-notes{
    float: left;
    font-size: 9px;
    width: 250px;
    
}
#send #bar-send-submit{
}     

  
div#bar-send-submit button#sub.big {
    width:215px;
}
div#team-photo-cont{
    margin:0 auto;
    width: 128px;
}
div#team-photo-cont.jx-arrow-down{
    background-image: none;
}
#team-photo-home{
    
}

#challenge-rhs-messages{
    float:left;
}

#custom-show, #participant-show, #checkbox-show{
    width:250px;
    padding-bottom:20px;
}

.dynamic-msg{
    color:#333333;
}

.white{
    color:white;
}

#topicsBoxAll{
    margin-top:25px;  
}

.selectedTopic{
    height:35px;
    width:300px;
}

.selectedTopic p{
    width:70px;
    height:25px;
    color:#333333;
    font-weight:bold;
    float:left;
}

.selectedTopicBox{
    background-color:white;
    height:25px;
    margin:8px 15px 8px 15px;
    width:170px;
    float:left;
}

/** css for mini widgets from widget selection page. Mini widgets are half sized */

#miniMainPhoto, #miniMainText, #miniLeaderBoard, #miniDailyQuestions, #miniWeeklyQuestions, #miniBonusQuestions, #miniTeamPhoto, #miniNews, #miniCalendar, #miniNoticeBoard, #miniShouts{
    width:100%;
    margin-bottom:10px;
}

.mini-widget-small{width:100px; float:left;height:75px;}
.mini-widget-medium{width:150px; float:left;}
.mini-widget-large{width:200px; float:left;}
.mini-widget-xl{width:300px; float:left;}












/** wizard steps **/

#white-instructions{
	float: right;
    margin: -15px 0 15px 16px;
    width: 355px;
}
#white-instructions h4{
	margin: 5px 0;
}
#stepNav{
    padding-right:25px;
}

.step-text{  
    width:75px;
    float:left;
    text-align:center;
}

#wizard-step-1,#wizard-step-2,#wizard-step-3,#wizard-step-4{ 
margin-left:16px;
}

.disabled-step{
    margin: 5px;
    padding: 13px 17px;
    background-color: #bbbbbb;
    border: 1px solid #bbbbbb;
    color: #FFFFFF;
}

.disabled-step-text{
    width:75px;
    float:left;
    text-align:center;
    color:#bbbbbb;
    padding-top:8px;
    font-size:0.9em;
    font-weight:bold;
}
.current-step{
    margin: 5px;
    padding:13px 17px;
    background-color:  #99CC53;
    border: 1px solid #99CC53;
    color: #FFFFFF;
}

.current-step-text{
    width:75px;
    float:left;
    text-align:center;
    padding-top:8px;
    font-size:0.9em;
    font-weight:bold;
}

.completed-step{
    margin: 5px;
    padding:13px 17px;
    background-color: #30ACE0;
    border: 1px solid #30ACE0;
    color: #FFFFFF;
}

.completed-step-text{
    width:75px;
    float:left;
    text-align:center;
    padding-top:8px;
    font-size:0.9em;
    font-weight:bold;
}
.hc-action-required{
	background:#eef1e9 !important;
}
.hc-challenge-section, .background-colour{
	background-color:#eef1e9;
	width:100%;
	margin-top:3px;
	margin-bottom:10px;
	color:#55732c;
	display:block;
	padding:0;
}
.step-all{
    float:left;
    width:75px;
}
.separator{
    padding: 18px 5px 5px 5px;
    float:left;
}

#arrowNav{
    float:right;
    padding:350px 30px 0 0;
}

#previous{
background-image: url(synergy/images/previous.png);
background-repeat: no-repeat;     
height:47px;
width:90px;
float:right;
color:#bbbbbb;
font-weight:bold;
/*margin: -15px 35px 15px 0;*/
padding: 10px;  
}

#previous span{
    padding-left:35px;
    font-weight:bold; 
    font-size:0.9em;
}

#next{
background-image: url(synergy/images/next.png);
background-repeat: no-repeat;   
background-position:right top;
height:47px;
width:90px;
float:right;
/*margin: -15px 35px 15px 0;*/
padding: 10px 10px 10px 50px;
}

#next span{
    padding-left:25px;
    font-weight:bold; 
    font-size:0.9em;
}



/** general style info **/

#qst{
    padding:5px;
}
#qst input[type=text],#qst input[type=password]{
	height:28px;
        width:50px;
        margin-bottom:10px;
}
.qst-bg-color {
    background-color: #C9C9BB;
}
.qst-name{
	padding:10px 0;

}
#instr, .instr{
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #44baeb;
    border-color: #30ACE0;
    
    border-style: solid;
    border-width: 2px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    padding: 10px;
    float:left;
    margin: 0px 28px 15px 20px;
}
#instr p {
    padding-bottom: 10px;
}
#instr-msg .error-code,#box_large .error-code, .error-message{
    
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #933F43;
    border-color: #933F43;
    border-style: solid;
    border-width: 2px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    padding: 10px;
}
.small{
    font-size:10px;
}
.validate-todo{float: left;
    left: 300px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
}
/** boxes yay **/
#box_large h3,#box_med_plus h3, #login_box h3 {
    margin-bottom: 10px;
	color: #4b4b4b;
	font-family:'Gill Sans','lucida grande', helvetica, arial, sans-serif;
	font-size: 145%;
	padding:10px;
        color: #ffffff;
}#box_small{
	margin:0 auto;
	width:280px;
}
#box_med{
	margin:0 auto;
	width:500px;
    clear:both;
}
#box_med_plus{
	width:310px;
        margin: 40px auto 0;
        box-shadow:none;
        clear:both;
}
#login_box{
    box-shadow:none;
    float: left;
    margin: 40px 15px;
    width: 264px;
}
#login_boxes{
    clear:both;
    height:350px;
    width:950px;
    margin-left:25px;
	
}
#login_box .register-left{
  
    font-size: 1.1em;
    
}
#box_large{
	 box-shadow:none;
        margin: 0 auto;
       /* padding-bottom: 15px; */
        width: 700px;
        clear:both;
        overflow:auto;
}
#box_large #instr-msg, #box_large #register-msg{
    float:left;
    width:355px;
    padding:0 0 20px 15px;
}
#box_large .register-left{
    float: left;
    width:270px;
    padding-left: 15px;
}
.padding {
	padding:10px;
}

/** form **/
form div {
    clear: both;
    padding: 0.5em;
    vertical-align: text-top;
}
form .required {
     font-weight: bold;
}
form .input {
    color: #444444;
}
label {
    display: block;
    font-size: 110%;
    margin-bottom: 3px;
}
.ProgramAllowIndividuals {
    margin-left:20px;
}

input[type=checkbox] {
    float:left;
    margin-top:3px;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"] {
    height: 28px;
    width: 230px;
}
form.userdetails .required label:after {
    color: #EE3322;
    content: "*";
    display: inline;
}
form .required label:after {
    color: #EE3322;
    display: inline;
}
form .int{
    width:50px
}
form.clean .required label:after {
    display:none;
}
.checkboxSpace label{
	margin-top:7px;
}
form option{
    padding: 0px 0px 2px 6px;
}

#accordion p{
    margin-bottom:25px;
    text-align:center;
}

#accordion{
    width:420px; /* need to make it 420px to display 400px as it's set to display 90% as an IE fix */
}

.checkboxSpace label{
   padding-left:19px; 
}

input.big,textarea.big{
    moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #DDDDDD -moz-use-text-color #C9C9BB;
    border-style: solid solid;
    border-width: 1px 1px 1px 1px ;
    color: #65645A;
    font-weight: bold;
    font-size: 18px;
    font-weight: normal;
    padding: 6px;
}
#UserLoginForm div.submit {
    float: left;
}
#register{
    
}
button.big, #box_large #button {
    font-size: 20px;
    font-weight: normal;
    padding: 6px;
    width: 265px;
}
/** error and messages **/

.error-msg{
    color:#933F43;
    font-weight: bold;
}
.week-msg{
    color:green;
    font-weight: bold;
}
.today-msg{
    color:#E6B800;
    font-weight: bold;
}
label.error{
    border:none;
}
#drawer { 
	overflow:visible;
	position:fixed;	
        *position:absolute;
	left:0;
	top:0;
	text-align:center;
	padding:8px;
	font-size:14px;
	border-bottom:1px solid #fff;
	width:100%;
	display:none;
	z-index:99999;
    zoom: 1;
}
.transparent {
	/*position it at the very top-left corner*/
    position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-align:center;
	_background:none; /*this line removes the background in IE*/
	opacity:.50;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	/*set the padding, so that the content
      of the div is centered vertically*/
	background-color: #fff;
	background-image: url(/img/loader.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#box_large input.error, #QuickMessage input.error, #QuickMessage textarea.error, #box_large input.error, #QuickNews input.error, #QuickNews textarea.error, #form input.error, #form textarea.error, #form select.error{
    border-color: #933F43 -moz-use-text-color;
    border-style: solid;
    border-width: 2px;
}
/** mce editor **/
#QuestionName_parent {
    width:250px;
}

/** soon to be old participants section TODO:Delete this section**/

#groups .ui-widget-content {
    float: left;
    margin: 10px 20px 10px 0;
    width: 300px;
}
ul.pad li {
    list-style-type: none;
    padding: 5px 10px;
}
#prog {
    min-width: 250px;
}
#name #toolbar {
    float: right;
    margin: 0;
    padding: 0.5em;
    margin-top: -23px;
}
/* etc **/
.normal {
    font-size:1em;
    font-weight: normal;
}
.bigger{
    font-size:1.05em;
}
table {
	background: #fff;
	border-right:0;
	clear: both;
	color: #333;
	margin-bottom: 10px;
	width: 100%;
}

tr.first{
     border: 1px solid #99CC53;
    box-shadow:none;
}
th {
	border:0;
	background-color: #ccc;
	text-align: left;
	padding:4px;
        
}
#admin-content{
    padding:5px;
}
.index,#admin-content .form, .create_vs_user_page{
    width:80%;
    float:left;
}
.index table{
    border: 1px solid #ccc;
    
}
tr{
    clear:both;
}
div.actions {
    float:right;
    width:18%;
    margin-right: 10px;
}
div.actions h3{
    background-color: #30ACE0;
    border: 1px solid #30ACE0;
    color: #FFFFFF;
    float: left;
    font-family: 'Droid Sans','Myriad Pro',Helvetica,Arial,sans-serif;
    font-size: 1.8em;
    font-weight: normal;
    margin-bottom: 15px;
    padding: 10px;
    text-align: left;
    

}
.active-module{
    background-color: #30ACE0;
    border: 1px solid #30ACE0;
    color: #FFFFFF;
    float: left;
    font-family: 'Droid Sans','Myriad Pro',Helvetica,Arial,sans-serif;
    ont-size: 1em;
    font-weight: normal;
    margin-bottom: 10px;
    margin-left: 5px;
    padding: 5px;
    text-decoration: none;
    display: block;
}
.inactive-module{
    background-color: #cccccc;
    border: 1px solid #cccccc;
    color: #ffffff;
    float: left;
    font-family: 'Droid Sans','Myriad Pro',Helvetica,Arial,sans-serif;
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 10px;
    margin-left: 5px;
    *margin-bottom: 0px;
    *margin-left: 0px;
    padding: 5px;
    text-align:center;
    text-decoration: none;
}
a.inactive-module:hover{
    color:#30ACE0;
}
div.actions div{
    margin-top: 85px;
}

/*booking system user entry */
legend {
    padding-bottom: 25px;
    float:left;
    color: #FFFFFF;
    margin-bottom: 15px;
    padding: 10px;
    background-color:  #b7db86; /*url("images/ui-bg_glass_75_99cd54_1x400.png") repeat-x scroll 50% 50%;*/
    border: 1px solid #99CC53;
    font-family:'Droid Sans','Myriad Pro',Helvetica,Arial,sans-serif;
    font-size:1.8em;
    font-weight:normal;
    text-align:left;
    margin:20px 0 5px 25px;
}

fieldset {
    border: 0px;
    display: block;
}
.question{
    
}
.question-box{
    padding-bottom: 25px;
    float:left;
    margin-bottom: 15px;
    padding: 10px;
    background: #cccccc;
    border: 1px solid #cccccc;
    margin:20px 0 5px 20px;
    width:450px;
}
/** end booking system */
div#timeslot ul li{
    *width:100px;
}
/* =WG Login Pageg
------------------------- WG Login Page ------------------
*/
#wg_login_page #login_boxes{
	height: 500px;
	margin: 0 auto;
        width: 288px;
	/*background: url(../img/wg/Health_Gateway_2.jpg) no-repeat right 20px;*/
	
}
h2.alt{
    background: #48499A;
    border: 1px solid #48499A;
}
.hc-challenge-section-alt {
    background-color: #F2EFFC;

}